{
  "@@locale": "id",
  "indonesian": "Indonesia",
  "@indonesian": {},
  "english": "Inggris",
  "@english": {},
  "language": "Bahasa",
  "@language": {},
  "version": "Versi",
  "@version": {},
  "select_language": "Pilih Bahasa",
  "@select_language": {},
  "login_header": "Selamat Datang kembali",
  "@login_header": {},
  "login_desc": "Masuk ke akun Anda",
  "@login_desc": {},
  "email": "Email",
  "@email": {},
  "email_placeholder": "Masukkan email Anda",
  "@email_placeholder": {},
  "password": "Kata Sandi",
  "@password": {},
  "password_placeholder": "Masukkan kata sandi Anda",
  "@password_placeholder": {},
  "forgot_password": "Lupa Kata Sandi",
  "@forgot_password": {},
  "sign_in": "Masuk",
  "@sign_in": {},
  "good_morning": "Selamat Pagi",
  "@good_morning": {},
  "good_afternoon": "Selamat Siang",
  "@good_afternoon": {},
  "good_evening": "Selamat Sore",
  "@good_evening": {},
  "good_night": "Selamat Malam",
  "@good_night": {},
  "home_header_desc": "Mari tingkatkan performa bisnis Anda hari ini",
  "@home_header_desc": {},
  "home": "Beranda",
  "@home": {},
  "transaction": "Transaksi",
  "@transaction": {},
  "transactions": "Transaksi",
  "@transactions": {},
  "report": "Laporan",
  "@report": {},
  "reports": "Laporan",
  "@reports": {},
  "profile": "Profil",
  "@profile": {},
  "sales_today": "Penjualan hari ini",
  "@sales_today": {},
  "order": "Pesanan",
  "@order": {},
  "sales": "Penjualan",
  "@sales": {},
  "finance": "Keuangan",
  "@finance": {},
  "product": "Produk",
  "@product": {},
  "form": "Form",
  "@form": {},
  "schedule": "Jadwal",
  "@schedule": {},
  "inventory": "Inventaris",
  "@inventory": {},
  "customer": "Pelanggan",
  "@customer": {},
  "purchase": "Pembelian",
  "@purchase": {},
  "today_summary": "Ringkasan Hari Ini",
  "@today_summary": {},
  "today": "Hari ini",
  "@today": {},
  "new_customer": "Pelanggan baru",
  "@new_customer": {},
  "refund": "Pengembalian dana",
  "@refund": {},
  "void_text": "Dibatalkan",
  "@void_text": {},
  "increase": "Bertambah",
  "@increase": {},
  "today_top_product": "Produk teratas hari ini",
  "@today_top_product": {},
  "rank": "Pangkat",
  "@rank": {},
  "quantity_sold": "Kuantiti Terjual",
  "@quantity_sold": {},
  "total_orders": "Jumlah Pesanan",
  "@total_orders": {},
  "average_price": "Harga Rata-rata",
  "@average_price": {},
  "perfomance": "Performa",
  "@perfomance": {},
  "total_sales": "Jumlah Penjualan",
  "@total_sales": {},
  "total_items": "Jumlah Barang",
  "@total_items": {},
  "summary": "Ringkasan",
  "@summary": {},
  "net_sales": "Penjualan Bersih",
  "@net_sales": {},
  "daily_breakdown": "Perincian Harian",
  "@daily_breakdown": {},
  "orders": "Pesanan",
  "@orders": {},
  "items": "Barang",
  "@items": {},
  "tax": "Pajak",
  "@tax": {},
  "discount": "Diskon",
  "@discount": {},
  "total_purchase": "Jumlah Pembelian",
  "@total_purchase": {},
  "pending_order": "Pesanan Menunggu",
  "@pending_order": {},
  "history_purchase": "Riwayat Pembelian",
  "@history_purchase": {},
  "all": "Semua",
  "@all": {},
  "select_date_range": "Pilih Rentang Tanggal",
  "@select_date_range": {},
  "no_date_selected": "Belum ada tanggal dipilih",
  "@no_date_selected": {},
  "selected_date": "Tanggal Terpilih",
  "@selected_date": {},
  "select": "Pilih",
  "@select": {},
  "cancel": "Batal",
  "@cancel": {},
  "total_revenue": "Jumlah Pendapatan",
  "@total_revenue": {},
  "total_expenditures": "Jumlah Pengeluaran",
  "@total_expenditures": {},
  "net_profit": "Keuntungan Bersih",
  "@net_profit": {},
  "margin_profit": "Keuntungan Margin",
  "@margin_profit": {},
  "cash_flow_analysis": "Analisis Arus Kas",
  "@cash_flow_analysis": {},
  "cash_in": "Uang Masuk",
  "@cash_in": {},
  "cash_out": "Uang Keluar",
  "@cash_out": {},
  "net_flow": "Arus Bersih",
  "@net_flow": {},
  "cash_flow_chart": "Grafik Cash Flow ${days} Hari Terakhir",
  "@cash_flow_chart": {
    "placeholders": {
      "days": {
        "type": "int",
        "example": "7"
      }
    }
  },
  "profit_loss_detail": "Detail Untung & Rugi",
  "@profit_loss_detail": {},
  "gross_sales": "Penjualan Kotor",
  "@gross_sales": {},
  "return_text": "Retur",
  "@return_text": {},
  "cogs": "HPP",
  "@cogs": {},
  "cost_of_goods_sold": "Harga Pokok Penjualan",
  "@cost_of_goods_sold": {},
  "gross_profit": "Keuntungan Kotor",
  "@gross_profit": {},
  "operating_costs": "Biaya Operasional",
  "@operating_costs": {},
  "sales_category": "Kategori Penjualan",
  "@sales_category": {},
  "unit": "Unit",
  "@unit": {},
  "category_no_data": "Belum ada data kategori",
  "@category_no_data": {},
  "category_no_data_desc": "Data kategori penjualan akan muncul di sini",
  "@category_no_data_desc": {},
  "product_analytic": "Analisis Produk",
  "@product_analytic": {},
  "view_all": "Lihat Semua",
  "@view_all": {},
  "sold": "Terjual",
  "@sold": {},
  "revenue": "Pendapatan",
  "@revenue": {},
  "cost": "Biaya",
  "@cost": {},
  "profit_per_unit": "Keuntungan per unit",
  "@profit_per_unit": {},
  "total_sold": "Jumlah Terjual",
  "@total_sold": {},
  "ingredients": "Bahan Baku",
  "@ingredients": {},
  "low_stock": "Stok Rendah",
  "@low_stock": {},
  "zero_stock": "Stok Kosong",
  "@zero_stock": {},
  "stock": "Stok",
  "@stock": {},
  "price": "Harga",
  "@price": {},
  "out_of_stock": "Stok habis",
  "@out_of_stock": {},
  "out_of_stock_desc": "Produk tidak tersedia untuk dijual",
  "@out_of_stock_desc": {},
  "in_text": "Masuk",
  "@in_text": {},
  "out_text": "Keluar",
  "@out_text": {},
  "available": "Tersedia",
  "@available": {},
  "total_products": "Jumlah Produk",
  "@total_products": {},
  "total_ingredients": "Jumlah Bahan Baku",
  "@total_ingredients": {},
  "products": "Produk",
  "@products": {},
  "value_text": "Nilai",
  "@value_text": {},
  "low_stock_desc": "Segera reorder minimal {stock} pcs",
  "@low_stock_desc": {
    "placeholders": {
      "stock": {
        "type": "String",
        "example": "0"
      }
    }
  },
  "joined": "Bergabung",
  "@joined": {},
  "ago": "lalu",
  "@ago": {},
  "active": "Aktif",
  "@active": {},
  "inactive": "Tidak Aktif",
  "@inactive": {},
  "total_amount": "Jumlah Total",
  "@total_amount": {},
  "table": "Meja",
  "@table": {},
  "remaining": "Sisa",
  "@remaining": {},
  "payment": "Pembayaran",
  "@payment": {},
  "completed": "Selesai",
  "@completed": {},
  "pending": "Menunggu",
  "@pending": {},
  "no_order_with_status": "Tidak ada pesanan {status} yang ditemukan",
  "@no_order_with_status": {
    "placeholders": {
      "status": {
        "type": "String",
        "example": "pending"
      }
    }
  },
  "order_details": "Detail Pesanan",
  "@order_details": {},
  "order_number": "Nomor Pesanan",
  "@order_number": {},
  "order_status": "Status Pesanan",
  "@order_status": {},
  "order_information": "Informasi Pesanan",
  "@order_information": {},
  "order_type": "Tipe Pesanan",
  "@order_type": {},
  "payment_status": "Status Pembayaran",
  "@payment_status": {},
  "created": "Dibuat",
  "@created": {},
  "order_item": "Item Pesanan",
  "@order_item": {},
  "item": "Item",
  "@item": {},
  "each": "Setiap",
  "@each": {},
  "total_item": "Jumlah Item",
  "@total_item": {},
  "payment_summary": "Ringkasan Pembayaran",
  "@payment_summary": {},
  "subtotal": "Subtotal",
  "@subtotal": {},
  "paid": "Dibayar",
  "@paid": {},
  "total": "Jumlah",
  "@total": {},
  "payment_method": "Metode Pembayaran",
  "@payment_method": {},
  "dine_in": "Makan di Tempat",
  "@dine_in": {},
  "dine_in_experience": "Pengalaman Bersantap Di Tempat",
  "@dine_in_experience": {},
  "note": "Catatan",
  "@note": {},
  "sales_chart": "Bagan Penjualan",
  "@sales_chart": {},
  "no_data_available": "Tidak Ada Data Tersedia",
  "@no_data_available": {},
  "total_days_overview": "ikhtisar {days} hari",
  "@total_days_overview": {
    "placeholders": {
      "days": {
        "type": "int",
        "example": "0"
      }
    }
  },
  "sales_data": "Data Penjualan",
  "@sales_data": {},
  "no_sales_data": "Tidak ada data penjualan",
  "@no_sales_data": {},
  "no_sales_data_desc": "Data penjualan akan muncul di sini setelah transaksi dicatat",
  "@no_sales_data_desc": {},
  "payment_methods": "Metode Pembayaran",
  "@payment_methods": {},
  "payment_methods_desc": "Rincian pendapatan berdasarkan metode pembayaran ",
  "@payment_methods_desc": {},
  "revenue_share": "Bagi Hasil",
  "@revenue_share": {},
  "no_payment_methods": "Tidak Ada Metode Pembayaran",
  "@no_payment_methods": {},
  "no_payment_methods_desc": "Data metode pembayaran akan muncul di sini setelah transaksi dilakukan",
  "@no_payment_methods_desc": {},
  "best_selling_products": "Produk Terlaris",
  "@best_selling_products": {},
  "highest_sales_ranking": "Ranking penjualan tertinggi",
  "@highest_sales_ranking": {},
  "best_seller": "Penjual Terbaik",
  "@best_seller": {},
  "top_performer": "Berkinerja Terbaik",
  "@top_performer": {},
  "account_information": "Informasi Akun",
  "@account_information": {},
  "member_since": "Member Sejak",
  "@member_since": {},
  "edit_profile": "Ubah Profil",
  "@edit_profile": {},
  "edit_profile_desc": "Update informasi profil Anda",
  "@edit_profile_desc": {},
  "change_password": "Ubah Kata Sandi",
  "@change_password": {},
  "change_password_desc": "Update kata sandi Anda",
  "@change_password_desc": {},
  "business_settings": "Pengaturan Bisnis",
  "@business_settings": {},
  "outlet_information": "Informasi Outlet",
  "@outlet_information": {},
  "outlet_informatio_desc": "Kelola informasi outlet Anda",
  "@outlet_informatio_desc": {},
  "staff_management": "Manajemen Staff",
  "@staff_management": {},
  "staff_management_desc": "Kelola staff Anda",
  "@staff_management_desc": {},
  "manage_your_products": "Kelola Produk Anda",
  "@manage_your_products": {},
  "download_report": "Unduh Laporan",
  "@download_report": {},
  "download_report_desc": "Unduh laporan penjualan atau stok",
  "@download_report_desc": {},
  "app_settings": "Pengaturan Aplikasi",
  "@app_settings": {},
  "language_desc": "Pilih bahasa aplikasi Anda",
  "@language_desc": {},
  "support": "Dukungan",
  "@support": {},
  "help_center": "Pusat Bantuan",
  "@help_center": {},
  "help_center_desc": "Hubungi tim dukungan kami",
  "@help_center_desc": {},
  "about": "Tentang",
  "@about": {},
  "about_desc": "Tentang Aplikasi",
  "@about_desc": {},
  "logout": "Keluar",
  "@logout": {},
  "logout_desc": "Keluar dari akun Anda",
  "@logout_desc": {},
  "save": "Simpan",
  "@save": {},
  "name": "Nama",
  "@name": {},
  "name_placeholder": "Masukkan nama Anda",
  "@name_placeholder": {},
  "password_changed": "Kata Sandi Berubah",
  "@password_changed": {},
  "current_password": "Kata Sandi Saat Ini",
  "@current_password": {},
  "current_password_placeholder": "Masukkan kata sandi saat ini",
  "@current_password_placeholder": {},
  "new_password": "Kata Sandi Baru",
  "@new_password": {},
  "new_password_placeholder": "Masukkan kata sandi baru",
  "@new_password_placeholder": {},
  "new_password_not_same": "Kata Sandi Baru Tidak Sama Dengan Kata Sandi Saat Ini",
  "@new_password_not_same": {},
  "general_information": "Informasi Umum",
  "@general_information": {},
  "address": "Alamat",
  "@address": {},
  "phone_number": "Nomor Telepon",
  "@phone_number": {},
  "currency": "Mata Uang",
  "@currency": {},
  "tax_rate": "Tarif Pajak",
  "@tax_rate": {},
  "status_text": "Status",
  "@status_text": {},
  "coming_soon": "Segera Hadir",
  "@coming_soon": {},
  "coming_soon_desc": "Sesuatu yang menakjubkan sedang terjadi!\nNantikan pengungkapan besarnya.",
  "@coming_soon_desc": {},
  "transaction_report": "Laporan Transaksi",
  "@transaction_report": {},
  "transaction_report_desc": "Ekspor semua data transaksi dengan analitik terperinci",
  "@transaction_report_desc": {},
  "invetory_report": "Laporan Inventaris",
  "@invetory_report": {},
  "invetory_report_desc": "Ekspor inventaris dan data stok dengan tren",
  "@invetory_report_desc": {},
  "about_app": "Tentang Aplikasi",
  "@about_app": {},
  "app_information": "Informasi Aplikasi",
  "@app_information": {},
  "app_name": "Nama Aplikasi",
  "@app_name": {},
  "build_number": "Nomor Build",
  "@build_number": {},
  "package_name": "Nama Paket",
  "@package_name": {},
  "device": "Perangkat",
  "@device": {},
  "profit_loss": "Laba Rugi",
  "@profit_loss": {}
}
